
IDS_PRINECT=Prinect
IDS_PRINECTPDFTOOLBOX=Prinect PDF Toolbox :
IDS_BCENAME=Barcode & VDP Editor
IDS_CMPNAME=PDF Compare
IDS_PANAME=Montage de la page
IDS_SKNAME=Contr\u00f4le du registre

IDS_ERR_VALUE=Valeur invalide !
IDS_ERR_READONLY=Erreur \u00e0 l\u2019\u00e9criture dans %s.\nCe fichier est prot\u00e9g\u00e9 en \u00e9criture.
IDS_ERR_UNKNOWN=Erreur inattendue !
IDS_ERR_OPEN_FILE=Impossible d\u2019ouvrir le fichier.\n%s\nCe fichier n\u2019existe pas ou vous ne b\u00e9n\u00e9ficiez \
	pas des droits d\u2019acc\u00e8s n\u00e9cessaires.
IDS_ERR_INVSUBMITPATH=Chemin invalide %s !\nImpossible de sortir la commande.
IDS_ERR_NOSETTINGS=Installation incorrecte !\nFichier de param\u00e9trage (Settings) manquant.
IDS_ERR_NAMEEXISTS=Le nom %s existe d\u00e9j\u00e0.\nVeuillez en choisir un autre.
IDS_ERR_WRITEPROTECTED=Le fichier %s est prot\u00e9g\u00e9 en \u00e9criture !\nIl est donc impossible de sortir la maquette.

IDS_WARN_BADCONTENT=La cha\u00eene de caract\u00e8res ou la cl\u00e9 de contr\u00f4le ne r\u00e9pond pas aux r\u00e8gles correspondant \
	au type du code-barres.

IDS_NOTE_ONCLOSE=Voulez-vous enregistrer les modifications dans %s avant de fermer ?
IDS_NOTE_ONBCTYPECHANGED=Voulez-vous modifier le type du code-barres s\u00e9lectionn\u00e9 ?
IDS_NOTE_ONBCTYPESCHANGED=Voulez-vous modifier le type des code-barres s\u00e9lectionn\u00e9s ?
IDS_NOTE_NO_LICENSE=Pas de licence valide enregistr\u00e9e
IDS_NOTE_ONDELFONT=Voulez-vous retirer la police '%s' de la liste de s\u00e9lection ?

IDS_MN_TEMPLATE=Mod\u00e8le
IDS_MN_ZOOMIN=Agrandir/R\u00e9duire
IDS_MN_ZOOMOUT=R\u00e9duire
IDS_MN_FITWIDTH=Ajuster
IDS_MN_LASTVIEW=Vue pr\u00e9c\u00e9dente
IDS_MN_ABOUT=Info
IDS_MN_ADD=Ajouter
IDS_MN_DELETE=Supprimer
IDS_MN_INFRONT=Vers l\u2019avant
IDS_MN_ROTATE=Pivoter
IDS_MN_ORIENTATION=Orientation
IDS_MN_ORIENT0=0\u00b0
IDS_MN_ORIENT90=90\u00b0
IDS_MN_ORIENT180=180\u00b0
IDS_MN_ORIENT270=270\u00b0
IDS_MN_MIRRORHORZ=Sym\u00e9trie horizontale
IDS_MN_MIRRORVERT=Sym\u00e9trie verticale
IDS_MN_TAPEMEASURE=M\u00e8tre-ruban
IDS_MN_PROPERTIES=Propri\u00e9t\u00e9s
IDS_MN_ADDRECT=Rectangle de remplissage
IDS_MN_OPENINACROBAT=Ouvrir dans Acrobat
IDS_MN_UNDO=Annuler
IDS_MN_REDO=R\u00e9tablir

IDS_TB_AUXLINES=Lignes de rep\u00e8re
IDS_TB_VDPDEVICE=Syst\u00e8me cible
IDS_TB_VDPDEVNAME_1=DCS 340

IDS_TT_PDFOUT=Sortie dans un fichier PDF
IDS_TT_TEMPLATE=Utiliser le mod\u00e8le (+Maj = afficher le r\u00e9pertoire en cours)
IDS_TT_ZOOMWIN=Agrandir [+Ctrl R\u00e9duire]
IDS_TT_ZOOMMAC=Agrandir [+Alt R\u00e9duire]
IDS_TT_FITWIDTH=Ajuster la largeur
IDS_TT_FITHEIGHT=Ajuster la hauteur
IDS_TT_LASTVIEW=Vue pr\u00e9c\u00e9dente
IDS_TT_ADD=Ajouter
IDS_TT_DELETE=Supprimer
IDS_TT_ROTATE=Pivoter [+Maj = rotation graduelle]
IDS_TT_TAPEMEASURE=M\u00e8tre-ruban. Mesure de longueurs avec le bouton de la souris enfonc\u00e9 [+Maj mesures \
	uniquement verticales ou horizontales]
IDS_TT_AUXLINES_ON=Activer les lignes de rep\u00e8re
IDS_TT_AUXLINES_OFF=D\u00e9sactiver les lignes de rep\u00e8re
IDS_TT_BCPDFOUT=Cr\u00e9er fichier PDF du code-barre
IDS_TT_VDPDEVICE=Adapter la conduite des op\u00e9rations au syst\u00e8me de sortie choisi
IDS_TT_VDP_APPLY=Remplacer les rep\u00e8res dynamiques et cr\u00e9er un fichier PDF/VT pour tous les jeux \
	de donn\u00e9es
IDS_TT_VDP_CHECK=V\u00e9rifier la pr\u00e9sence de textes de remplacement valables pour tous les rep\u00e8res et \
	jeux de donn\u00e9es
IDS_TT_PREVPAGE=Page pr\u00e9c\u00e9dente
IDS_TT_NEXTPAGE=Page suivante

IDS_TT_BC_TYPE=Type de code-barres
IDS_TT_BC_TYPE_PZN_7=6 chiffres plus 1 cl\u00e9 de contr\u00f4le (ancienne norme jusqu\u2019en 2013)
IDS_TT_BC_TYPE_PZN_8=7 chiffres plus 1 cl\u00e9 de contr\u00f4le (nouvelle norme \u00e0 partir de 2013)
IDS_TT_BC_BARCODE=Codes-barres
IDS_TT_BC_2DCODE=Codes-barres 2D
IDS_TT_BC_BINCODE=Codes binaires
IDS_TT_BC_CONTENT=Contenu du code-barres/code binaire. Vous ne pouvez saisir que les caract\u00e8res autoris\u00e9s. \
	La saisie de la cl\u00e9 de contr\u00f4le est facultative.
IDS_TT_BC_ADDON=Contenu suppl\u00e9mentaire. Ne peut \u00eatre saisi que pour certains codes-barres.
IDS_TT_BC_ADDONDIST=Distance entre le code-barre et l\u2019\u00e9l\u00e9ment additionnel comme multiple de la largeur \
	du module.
IDS_TT_BC_ADDONTEXT=Le texte additionnel peut \u00eatre plac\u00e9 en dessous, au dessus, \u00e0 gauche ou \u00e0 droite \
	du code-barres.
IDS_TT_BC_TEXTPOS=Le texte peut \u00eatre plac\u00e9 en dessous, au dessus, \u00e0 gauche ou \u00e0 droite du code-barres.
IDS_TT_BC_BINCONTENT=Contenu binaire. Les chiffres d\u00e9terminent la largeur des lignes, le 0 repr\u00e9sentant \
	la ligne la plus fine. Selon le type du code binaire, on pourra accepter des \
	chiffres compris entre 0 et 3.
IDS_TT_BC_NUMLINES=Nombre de lignes d\u2019un code binaire. Le nombre minimal de lignes est d\u00e9termin\u00e9 par \
	le contenu. Le nombre maximal peut varier en fonction du type mais il est \
	g\u00e9n\u00e9ralement de 12.
IDS_TT_BC_DMATRIXCONTENT=Data Matrix autorise jusqu\u2019\u00e0 3116 caract\u00e8res quelconques.
IDS_TT_BC_QRCODECONTENT=QR Code autorise jusqu\u2019\u00e0 7089 chiffres d\u00e9cimaux ou 4296 caract\u00e8res alphanum\u00e9riques.
IDS_TT_BC_2DCODEFROMFILE=Reprendre le contenu du fichier texte ou vCard.
IDS_TT_BC_ESCAPE=La saisie de ~ddd permet d\u2019entrer des caract\u00e8res de commande et caract\u00e8res sp\u00e9ciaux \
	quelconques. Le nombre plac\u00e9 derri\u00e8re \u00ab ~ \u00bb doit toujours \u00eatre \u00e0 3 chiffres \
	et \u00eatre compris entre 1 et 255 sans quoi la suite de caract\u00e8res saisie sera \
	appliqu\u00e9e telle qu\u2019elle.
IDS_TT_BC_ADDMARK=Ajouter au contenu le rep\u00e8re s\u00e9lectionn\u00e9
IDS_TT_BC_DELMARK=Remplacer le contenu par le rep\u00e8re

IDS_TT_GEO_MAIN=Configuration de la g\u00e9om\u00e9trie du code-barres
IDS_TT_GEO_MODULWIDTH=La largeur du module d\u00e9termine la largeur d\u2019une ligne simple.
IDS_TT_GEO_DMATRIXMODULWIDTH=La largeur du module d\u00e9termine la largeur et la hauteur d\u2019une cellule de code simple.
IDS_TT_GEO_MODULHEIGHT=La hauteur du module d\u00e9termine la hauteur des traits.\nLa zone d\u2019inscription n\u2019est \
	pas prise en compte.
IDS_TT_GEO_REDUCTION=Si, du fait de sa nature, le support d\u2019impression engendre des bavures dans les \
	lignes, une r\u00e9duction des lignes sera appliqu\u00e9e. \nCette r\u00e9duction ne doit \
	pas s\u2019\u00e9lever \u00e0 plus de la moiti\u00e9 de la largeur du module.
IDS_TT_GEO_OPTIMIZEWIDTH=Optimiser la largeur du module pour la r\u00e9solution cible.
IDS_TT_GEO_LINEDIST=Distance entre les lignes.
IDS_TT_GEO_DIMENSION=Choix de la taille de symbole souhait\u00e9e.
IDS_TT_GEO_DIMENSIONAUTO=Le plus petit symbole carr\u00e9 suffisant pour encoder les donn\u00e9es.
IDS_TT_GEO_DIMENSIONACTUAL=Taille de symbole actuellement utilis\u00e9e.
IDS_TT_GEO_ENCODING=Choix de la m\u00e9thode d\u2019encodage des donn\u00e9es.
IDS_TT_GEO_ENCODINGAUTO=S\u00e9lection automatique de l\u2019encodage optimal.
IDS_TT_GEO_ENCODINGASCII=Optimal pour n\u2019importe quelle cha\u00eene de chiffres, majuscules et minuscules et caract\u00e8res \
	sp\u00e9ciaux.
IDS_TT_GEO_ENCODINGBASE256=Optimal pour n\u2019importe quels caract\u00e8res (Europe occidentale / ISO Latin-1)
IDS_TT_GEO_ENCODINGC40=Optimal pour les chiffres et les majuscules.
IDS_TT_GEO_ENCODINGTEXT=Optimal pour les chiffres et les minuscules.
IDS_TT_GEO_QRENCODINGNUMERIC=Encodage de chiffres.
IDS_TT_GEO_QRENCODINGALPHANUM=Encodage de chiffres, majuscules et certains caract\u00e8res sp\u00e9ciaux.
IDS_TT_GEO_QRENCODINGBYTE=Encodage de caract\u00e8res quelconques (Europe occidentale / ISO Latin-1)
IDS_TT_GEO_QRENCODINGUTF8=Encodage de caract\u00e8res quelconques (Europe / UTF-8)
IDS_TT_GEO_ENCODINGACTUAL=Encodage actuellement utilis\u00e9.
IDS_TT_GEO_ERRCORRLEVEL=Choix de la m\u00e9thode de correction des erreurs.
IDS_TT_GEO_ERRCORRLEVELACTUAL=Correction d\u2019erreur actuellement utilis\u00e9e.

IDS_TT_COL_FOREGROUND=Couleur des traits de code-barres
IDS_TT_COL_TEXT=Couleur du texte
IDS_TT_COL_BODY=Une encre couvrante additionnelle peut \u00eatre plac\u00e9e sous les codes-barres et le \
	texte - par ex. pour l\u2019impression sur film.
IDS_TT_COL_LINE=Couleur des lignes. Cette fonction s\u2019applique uniquement aux codes binaires.
IDS_TT_COL_LINEPICKER=Le pinceau permet de changer la couleur des lignes. Cette fonction s\u2019applique uniquement \
	aux codes binaires.
IDS_TT_COL_BACKGROUND=Couleur de l\u2019arri\u00e8re-plan du code-barres. Un arri\u00e8re-plan en d\u00e9fonce sera repr\u00e9sent\u00e9 \
	en blanc.
IDS_TT_COL_DLG=D\u00e9finition des composants de la couleur dans une bo\u00eete de dialogue sp\u00e9cifique.
IDS_TT_COL_PICKER=A l\u2019aide de la pipette, vous pouvez s\u00e9lectionner directement une couleur d\u2019arri\u00e8re-plan \
	issue de la \u00ab pose \u00bb.\nPour atteindre une couleur de calque sous-jacente, \
	cliquez plusieurs fois de suite au m\u00eame endroit, en maintenant la touche 'Alt' \
	enfonc\u00e9e.

IDS_TT_TXT_ADDFONT=Ajouter la police \u00e0 la liste de s\u00e9lection
IDS_TT_TXT_DELFONT=Retirer la police de la liste de s\u00e9lection
IDS_TT_TXT_TEXTDIST=Distance minimale entre le texte et le code-barres - l\u2019espace vide prescrit devant \
	\u00eatre conserv\u00e9.
IDS_TT_TXT_FONTSIZE=Taille de police avec largeur de module par d\u00e9faut.

IDS_TT_BDR_FRAME=Bordure du code-barre dans la m\u00eame couleur que l\u2019arri\u00e8re-plan
IDS_TT_BDR_BORDER=Bordure
IDS_TT_BDR_LMINDICATOR=Rep\u00e9rage de l\u2019\u00e9cartement
IDS_TT_BDR_TRISTART=Dessiner triangle de d\u00e9part
IDS_TT_BDR_TRIEND=Dessiner triangle d\u2019arriv\u00e9e

IDS_TT_PA_DOCVIEW=Vue document. Par le biais du menu contextuel, vous pouvez ajouter un nouveau document.
IDS_TT_PA_POSITION=V\u00e9rifier ou modifier la position d\u2019un objet s\u00e9lectionn\u00e9.
IDS_TT_PA_SCALE=V\u00e9rifier ou modifier le facteur de redimensionnement d\u2019un objet s\u00e9lectionn\u00e9.
IDS_TT_PA_SIZE=V\u00e9rifier ou modifier la taille d\u2019un objet s\u00e9lectionn\u00e9.
IDS_TT_PA_PROPORTIONAL=Conserve les proportions en cas de redimensionnement ou de modification de la taille.
IDS_TT_PA_RECTCOLOUR=Couleur d\u2019un rectangle s\u00e9lectionn\u00e9. Un arri\u00e8re-plan en d\u00e9fonce sera repr\u00e9sent\u00e9 \
	en blanc.
IDS_TT_PA_PICKER=A l\u2019aide de la pipette, vous pouvez s\u00e9lectionner directement la couleur d\u2019un rectangle \
	s\u00e9lectionn\u00e9 issue de la \u00ab pose \u00bb.\nPour atteindre une couleur de calque sous-jacente, \
	cliquez plusieurs fois de suite au m\u00eame endroit, en maintenant la touche 'Alt' \
	enfonc\u00e9e.
IDS_TT_ADDFAVORITE=Ajouter le document aux favoris
IDS_TT_ADDDOC=Ajouter document
IDS_TT_DELDOC=Supprimer le document s\u00e9lectionn\u00e9
IDS_TT_PAGENEXT=S\u00e9lectionner l\u2019\u00e9l\u00e9ment suivant
IDS_TT_PAGEPREV=S\u00e9lectionner l\u2019\u00e9l\u00e9ment pr\u00e9c\u00e9dent
IDS_TT_ORIGDOC=Afficher la page d\u2019origine
IDS_TT_COMPDOC=Afficher la page \u00e0 comparer
IDS_TT_DIFF=Afficher les diff\u00e9rences
IDS_TT_DIFFINVERS=Afficher les diff\u00e9rences invers\u00e9es
IDS_TT_CMP_IGNORE_TRANSP=Les couleurs du type \u00ab Transparent \u00bb ou \u00ab DieLine \u00bb seront exclues de la comparaison.

IDS_FT_EAN8_INFO=EAN-8 contient 7 chiffres plus 1 cl\u00e9 de contr\u00f4le.
IDS_FT_EAN13_INFO=EAN-13 contient 12 chiffres plus 1 cl\u00e9 de contr\u00f4le, et 2 ou 5 chiffres facultatifs \
	en plus.
IDS_FT_UPCA_INFO=UPC-A (ou UPC-12) contient 11 chiffres plus 1 cl\u00e9 de contr\u00f4le.
IDS_FT_UPCE_INFO=UPC-E contient 7 chiffres plus 1 cl\u00e9 de contr\u00f4le. Le premier chiffre \u00e9tant toujours \
	un 0.
IDS_FT_CODE39_INFO=CODE 39 (ou 3 sur 9, HIBCC) contient jusqu\u2019\u00e0 48 caract\u00e8res alphanum\u00e9riques et certains \
	caract\u00e8res sp\u00e9ciaux.
IDS_FT_CIP39_INFO=CIP 39 contient 7 chiffres.
IDS_FT_PZN_INFO=PZN (PharmaZentralNummer) contient 6 (jusqu\u2019en 2013) ou 7 chiffres (\u00e0 partir de \
	2013) plus 1 cl\u00e9 de contr\u00f4le.
IDS_FT_CODE128_INFO=CODE 128 contient jusqu\u2019\u00e0 48 caract\u00e8res alphanum\u00e9riques et certains caract\u00e8res \
	sp\u00e9ciaux.
IDS_FT_GS1128_INFO=GS1-128 (ou UCC/EAN-128) contient jusqu\u2019\u00e0 48 caract\u00e8res alphanum\u00e9riques et certains \
	caract\u00e8res sp\u00e9ciaux.
IDS_FT_25INTERLEAVED_INFO=2/5 Interleaved (ou ITF Variable) contient jusqu\u2019\u00e0 48 chiffres dont le nombre est \
	g\u00e9n\u00e9ralement paire. Lorsque le nombre de chiffres est impair, le premier chiffre \
	est un 0.
IDS_FT_ITF14_INFO=ITF-14 (ou SCC-14, EAN-14, UCC-14, DUN-14). Le premier chiffre est d\u00e9nomm\u00e9 \u00ab Logistic \
	Variant \u00bb, les 12 chiffres suivants correspondent \u00e0 l\u2019EAN-13. Le dernier chiffre \
	constitue la cl\u00e9 de contr\u00f4le.
IDS_FT_ITF16_INFO=ITF-16 contient 15 chiffres plus 1 cl\u00e9 de contr\u00f4le.
IDS_FT_CODABAR_INFO=Codabar contient un nombre quelconque de chiffres, quelques caract\u00e8res sp\u00e9ciaux \
	et les lettres A...D comme premier ou dernier caract\u00e8re. Sa hauteur peut \u00eatre \
	modifi\u00e9e mais ne peut pas \u00eatre r\u00e9gl\u00e9e automatiquement.
IDS_FT_DATAMATRIX_INFO=Data Matrix est un code-barres bidimensionnel permettant d\u2019encoder jusqu\u2019\u00e0 3116 \
	caract\u00e8res quelconques.
IDS_FT_ORCODE_INFO=QR Code est un code-barres bidimensionnel permettant d\u2019encoder jusqu\u2019\u00e0 7089 chiffres \
	d\u00e9cimaux ou 4296 caract\u00e8res alphanum\u00e9riques.
IDS_FT_SICK_INFO=Sick est un code binaire avec une \u00e9paisseur de ligne de 0,1, plage de valeurs de \
	nombre d\u00e9cimaux compris entre 1 et 16777215, largeur de module modifiable, \
	distance entre barres modifiable, hauteur modifiable
IDS_FT_BOBST_INFO=Bobst est un code binaire avec une \u00e9paisseur de ligne de 0,1, plage de valeurs \
	de nombres d\u00e9cimaux compris entre 1 et 16777215, largeur de module modifiable, \
	hauteur modifiable
IDS_FT_KURANDT_INFO=Kurandt (Pharma-Code 1-2-3 / EMS) est un code binaire avec une \u00e9paisseur de ligne \
	de 0,1,  plage de valeurs de nombres d\u00e9cimaux compris entre 1 et 16777215, \
	largeur de module modifiable, hauteur modifiable
IDS_FT_PHARMA012_INFO=Pharma-Code 0-1-2 est un code binaire avec une \u00e9paisseur de ligne de 0,1,  plage \
	de valeurs de nombres d\u00e9cimaux compris entre 1 et 16777215, largeur de module \
	modifiable, hauteur modifiable
IDS_FT_KLEBRAND_INFO=Klebrand est un code binaire avec une \u00e9paisseur de ligne de 0,1,2,3, plage de valeurs \
	 de nombres d\u00e9cimaux compris entre 1 et 999999999, largeur de module non modifiable, \
	hauteur non modifiable
IDS_FT_EBERLE_INFO=Eberle est un code binaire avec une \u00e9paisseur de ligne de 0,1,2,3 plage de valeurs \
	de nombres d\u00e9cimaux compris entre 1 et 999999999, largeur de module modifiable, \
	hauteur modifiable
IDS_FT_LAETUS_INFO=Laetus est un code binaire avec une \u00e9paisseur de ligne de 0,1, plage de valeurs \
	de nombres d\u00e9cimaux compris entre 1 et 131069, largeur de module modifiable, \
	hauteur modifiable
IDS_FT_LAETUSSMALL_INFO=Laetus miniature est un code binaire avec une \u00e9paisseur de ligne de 0,1, plage \
	de valeurs de nombres d\u00e9cimaux compris entre 1 et 131069, largeur de module \
	modifiable, hauteur modifiable
IDS_FT_LAETUSDUO_INFO=Laetus dual track est un code binaire avec une \u00e9paisseur de ligne de 0,1,2, plage \
	de valeurs de nombres d\u00e9cimaux compris entre 1 et 64570079, largeur de module \
	modifiable, hauteur modifiable

IDS_DLG_YES=Oui
IDS_DLG_NO=Non
IDS_DLG_OK=OK
IDS_DLG_CANCEL=Annuler
IDS_DLG_APPLY=Appliquer
IDS_DLG_RETRY=R\u00e9p\u00e9ter
IDS_DLG_CHECK=V\u00e9rifier
IDS_DLG_NAME=Nom
IDS_DLG_CLOSE=Fermer
IDS_DLG_WIDTH=Largeur
IDS_DLG_HEIGHT=Hauteur
IDS_DLG_LENGHT=Longueur
IDS_DLG_PROPERTIES=Propri\u00e9t\u00e9s...
IDS_DLG_AUTO=Automatique
IDS_DLG_CUSTOM=Personnalis\u00e9
IDS_DLG_LEFT=Gauche
IDS_DLG_RIGHT=Droite
IDS_DLG_TOP=Haut
IDS_DLG_BOTTOM=Bas
IDS_DLG_HORIZ_MIDDLE=Centr\u00e9e
IDS_DLG_VERT_MIDDLE=Centre
IDS_DLG_AUTOAPPLY=Appliquer automatiquement
IDS_DLG_ERROR=Erreur
IDS_DLG_TYPE=Type
IDS_DLG_FILENAME=Nom de fichier
IDS_DLG_DEFAULT=Par d\u00e9faut
IDS_DLG_NEW=Nouveau
IDS_DLG_NEW_UP=NOUVEAU
IDS_DLG_ADD=Ajouter
IDS_DLG_ADD+=Ajouter...
IDS_DLG_REMOVE=Effacer
IDS_DLG_REMOVE+=Effacer...
IDS_DLG_SAVE=Enregistrer
IDS_DLG_SAVE+=Enregistrer...
IDS_DLG_SAVEAS=Enregistrer sous...
IDS_DLG_RESET=R\u00e9tablir
IDS_DLG_MODE=Mode
IDS_DLG_SIZE=Taille
IDS_DLG_SCALE=Mise \u00e0 l\u2019\u00e9chelle
IDS_DLG_POSITION=Position
IDS_DLG_POSX=Position X
IDS_DLG_POSY=Position Y
IDS_DLG_HORIZONTAL=Horizontale
IDS_DLG_VERTICAL=Verticale
IDS_DLG_CMYK=CMYK
IDS_DLG_DEG=\u00b0
IDS_DLG_USERDEFINED=Personnalis\u00e9
IDS_DLG_LICENSETEXT=Mentions l\u00e9gales
IDS_DLG_AB_VERSIONTITLE=Version :
IDS_DLG_AB_COPYRIGHT=Copyright Heidelberger Druckmaschinen AG
IDS_DLG_PDFFILES=Fichiers PDF
IDS_DLG_ALLFILES=Tous les fichiers
IDS_DLG_SELECTFILE=Veuillez choisir un fichier
IDS_DLG_COLOR=Couleur
IDS_DLG_FROM=De :
IDS_DLG_TO=A :
IDS_DLG_PAGE=Page
IDS_DLG_SOURCE=Source
IDS_DLG_DESTINATION=Cible
IDS_DLG_COL_VAL=Valeur de couleur
IDS_DLG_CHOOSE_FILE=S\u00e9lectionner le fichier
IDS_DLG_NO_CHOICE=- n\u00e9ant -
IDS_DLG_WEUROPE=Europe occidentale
IDS_DLG_UNICODE=Unicode
IDS_DLG_LG_CHINA=Chinois
IDS_DLG_LG_JAPAN=Japonais
IDS_DLG_LG_COREA=Cor\u00e9en
IDS_DLG_COMPARE_WITHIN=Comparer dans
IDS_DLG_IGNORE_TRANSP=Ignorer les couleurs transparentes

IDS_DLG_BARCODE=Code-barres
IDS_DLG_TEXT=Texte
IDS_DLG_CONTENT=Contenu
IDS_DLG_CONTENTDEC=Contenu (d\u00e9cimal)
IDS_DLG_CONTENTBIN=Contenu (binaire)
IDS_DLG_NUMLINES=Lignes
IDS_DLG_ADDON=Compl\u00e9ment
IDS_DLG_ADDONDIST=Distance
IDS_DLG_CHECKDIGIT=Cl\u00e9 de contr\u00f4le
IDS_DLG_CHECKESCAPE=Prendre en charge caract\u00e8res comm. avec ~ddd
IDS_DLG_MARK=Rep\u00e8res
IDS_DLG_IDENTIFIER=ID
IDS_DLG_REPLACEMENT=Remplacement
IDS_DLG_VDPREPLACE=PDF/VT

IDS_DLG_PATH=Fichier pour rep\u00e8res du type 'Champ'
IDS_DLG_SIZE_FORMAT=Format
IDS_DLG_DATE_TIME_FORMAT=Format
IDS_DLG_OFFSET=D\u00e9calage
IDS_DLG_DAYS=jours
IDS_DLG_SECONDS=secondes
IDS_DLG_FIELD=Champ
IDS_DLG_COUNTER=Compteur
IDS_DLG_RANDOM=Nombre al\u00e9atoire
IDS_DLG_DATE=Date
IDS_DLG_TIME=Heure
IDS_DLG_JOBNAME=Donn\u00e9es de la commande
IDS_DLG_SUBSTITUTE=R\u00e8gle de substitition
IDS_DLG_EMPTY_FIELD=Entr\u00e9e vide autoris\u00e9e
IDS_DLG_ROW=Ligne
IDS_DLG_COLUMN=Colonne
IDS_DLG_GROUP=Groupe
IDS_DLG_DIGITS=Nombre de digits
IDS_DLG_START=Valeur initiale
IDS_DLG_INCR=Incr\u00e9mentation
IDS_DLG_UNKNOWN=inconnu
IDS_DLG_TIME_24=24 heures
IDS_DLG_TIME_12=12 heures
IDS_DLG_RECORD=Jeu de donn\u00e9es
IDS_DLG_NUMRECORDS=Nbre de jeux de donn\u00e9es
IDS_DLG_ACTRECORD=Jeu de donn\u00e9es en cours
IDS_DLG_MARK_CHECK=Remplacements disponibles pour tous les rep\u00e8res
IDS_DLG_MARK_REPLACE=Remplacements r\u00e9alis\u00e9s pour tous les rep\u00e8res

IDS_DLG_ALIGNMENT=Justification

IDS_DLG_PR_PAGERANGE=Etendue de pages
IDS_DLG_PR_CURRENT=Page en cours
IDS_DLG_PR_ALL=Tout
IDS_DLG_PR_EVEN=Pages paires
IDS_DLG_PR_ODD=Pages impaires
IDS_DLG_PR_CLIPTO=Taille de r\u00e9f\u00e9rence

IDS_DLG_GEO_MODULWIDTH=Largeur du module
IDS_DLG_GEO_MODULWIDTHS1=S1
IDS_DLG_GEO_MODULWIDTHS2=S2
IDS_DLG_GEO_MODULWIDTHS3=S3
IDS_DLG_GEO_MODULWIDTHOTHER=Autres
IDS_DLG_GEO_OPTIMIZE=Optimis\u00e9 pour
IDS_DLG_GEO_LINEDIST=Distance entre barres
IDS_DLG_GEO_MODULHEIGHT=Hauteur du module
IDS_DLG_GEO_REDUCTION=R\u00e9duction des lignes
IDS_DLG_GEO_DIMENSION=Taille du symbole
IDS_DLG_GEO_ENCODING=Codage
IDS_DLG_GEO_ERRCORRECTION=Correction d\u2019erreurs
IDS_DLG_GEO_NUMERIC=Num\u00e9rique
IDS_DLG_GEO_ALPHANUMERIC=Alphanum\u00e9rique
IDS_DLG_GEO_Byte=Octet (Latin-1)
IDS_DLG_GEO_UTF8=Octet (UTF-8)
IDS_DLG_GEO_ERR_LEVEL_L=L (bas)
IDS_DLG_GEO_ERR_LEVEL_M=M (standard)
IDS_DLG_GEO_ERR_LEVEL_Q=Q (\u00e9lev\u00e9)
IDS_DLG_GEO_ERR_LEVEL_H=H (maximum)
IDS_DLG_GEO_DYN_CONTENT=Contenus dynamiques
IDS_DLG_GEO_CLIPPING=Clipping autoris\u00e9
IDS_DLG_GEO_REDUCE=R\u00e9duire jusqu\u2019\u00e0

IDS_DLG_COL_FRGCOLOR=Couleur du code-barres
IDS_DLG_COL_TXTCOLOR=Couleur du texte
IDS_DLG_COL_BODYCOLOR=Encre couvrante
IDS_DLG_COL_LINECOLOR=Couleur des traits
IDS_DLG_COL_BKGCOLOR=Couleur de fond
IDS_DLG_COL_TRANSPARENT=Transparent
IDS_DLG_COL_BLACK=Noir
IDS_DLG_COL_KNOCKOUT=En d\u00e9fonce

IDS_DLG_TXT_CHARSET=Police
IDS_DLG_TXT_FONT=Police
IDS_DLG_TXT_CHOOSEFONT=Choix de la police
IDS_DLG_TXT_FONTS=Polices
IDS_DLG_TXT_FONTSIZE=Taille de police
IDS_DLG_TXT_ON=Afficher le texte
IDS_DLG_TXT_DIST=Distance
IDS_DLG_TXT_ADDONTEXT=Posit. \u00e9l\u00e9ment addition.
IDS_DLG_TXT_TEXTPOS=Position du contenu
IDS_DLG_TXT_STARTSTOP=D\u00e9marrer/Arr\u00eater affichage caract\u00e8res

IDS_DLG_BDR_MARGINS=Marges suppl.
IDS_DLG_BDR_FRAMEWIDTH=Largeur de la bordure

IDS_DLG_OPENDOCS=Fichiers ouverts
IDS_DLG_FAVORITES=Favoris

IDS_DLG_GM_PROP=Redimensionner en conservant les proportions

IDS_DLG_PP_DOCLABEL=Document :
IDS_DLG_PP_PAGELABEL=Page :
IDS_DLG_PP_ORDINALLABEL=Ordinal :
IDS_DLG_PP_ROTATELABEL=Rotation :
IDS_DLG_PP_SCALELABEL=Mise \u00e0 l\u2019\u00e9chelle :
IDS_DLG_PP_MEDIABOX=Zone de support
IDS_DLG_PP_CROPBOX=Zone de cadrage
IDS_DLG_PP_TRIMBOX=Zone de rognage
IDS_DLG_PP_BLEEDBOX=Zone de fond perdu
IDS_DLG_PP_ARTBOX=Zone graphique
IDS_DLG_PP_BOXESLABEL=Zones de page
IDS_DLG_PP_ROTLABEL=Rotation :

IDS_DLG_SK_TRANSPARENCY=Transparence
IDS_DLG_SK_FRONT=Recto
IDS_DLG_SK_BACK=Verso
IDS_DLG_SK_FRONTBACK=Recto & verso
IDS_DLG_SK_HF=Retiration in-12
IDS_DLG_SK_HH=Retiration in-8
IDS_DLG_SK_NO=Non modifi\u00e9
IDS_DLG_SK_PDFOUT=Sortie dans un fichier PDF...

IDS_DLG_MM_JAN=janvier
IDS_DLG_MM_FEB=f\u00e9vrier
IDS_DLG_MM_MAR=mars
IDS_DLG_MM_APR=avril
IDS_DLG_MM_MAY=mai
IDS_DLG_MM_JUN=juin
IDS_DLG_MM_JUL=juillet
IDS_DLG_MM_AUG=ao\u00fbt
IDS_DLG_MM_SEP=septembre
IDS_DLG_MM_OCT=octobre
IDS_DLG_MM_NOV=novembre
IDS_DLG_MM_DEC=d\u00e9cembre
